package jvm.createthread;

public class CreateByThreadGroup {

    public static void main(String[] args) {
        ThreadGroup threadGroup = new ThreadGroup("threadGroup");

        new Thread(threadGroup, () -> {
            System.out.println("6-T1......");
        },"T1").start();
        new Thread(threadGroup, () -> {
            System.out.println("6-T2......");
        },"T2").start();
        new Thread(threadGroup, () -> {
            System.out.println("6-T3......");
        },"T3").start();
    }
}
